@charset "utf-8";
/* ==========================================================================
Layout [ header / main / side / footer... ]
========================================================================== */

body {
	padding-top: 50px;
	font-size: 100%;
}
.cont {
	margin: 0 auto 50px;
	position: relative;
	padding-bottom: 54px;
}
.mv .slick-dots {
	text-align: center;
	position: absolute;
	bottom: -34px;
	right: 106px;
}
.mv .slick-dots li button {
	background-color: rgba(165, 46, 48, 0.6);
	margin-left: 10px;
	margin-right: 0;
	width: 10px;
	height: 10px;
	border-radius: 5px;
}
.mv .slick-dots li.slick-active button {
	background-color: rgb(165, 46, 48);
}
.mv .slick-dots li.slick-active button:after {
	display: none;
}
.mv .slick-prev, .slick-next {
	width: 27px;
	height: 25px;
	border: none;
	background: transparent no-repeat center / contain;
	font-size: 0;
	position: absolute;
	bottom: -35px;
	z-index: 1;
}
.mv .slick-prev {
	background-image: url(/www/chiba-muse/img/sekiyado/exhibitionBnr_slider_arrow_left_sp.png);
	right: 52px;
}
.mv .slick-next {
	background-image: url(/www/chiba-muse/img/sekiyado/exhibitionBnr_slider_arrow_right_sp.png);
	right: 15px;
}
.exhibitionBnr_slider .slick-slide {
}
/* Header
---------------------------------------------------------------*/
#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 50px;
	background: #fff;
	border-top: 6px solid #a52d2f;
	z-index: 100;
	box-sizing: border-box;
}
.logo {
	margin-top: 8px;
	margin-left: 15px;
	float: left;
}
.logo a {
	display: block;
	font-size: 0;
}
.logo img {
	width: 116px;
}
/* snav */
.snav {
	display: none;
}
/* menu */
.menu, .menu span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.menu {
	position: relative;
	width: 54px;
	height: 44px;
	float: right;
}
.menu span {
	position: absolute;
	left: 15px;
	width: 24px;
	height: 2px;
	background-color: #a52e30;
}
.menu span:nth-of-type(1) {
	top: 13px;
}
.menu span:nth-of-type(2) {
	top: 21px;
}
.menu span:nth-of-type(3) {
	bottom: 13px;
}
.menu.active span:nth-of-type(1) {
	-webkit-transform: translateY(10px) rotate(-45deg);
	transform: translateY(8px) rotate(-45deg);
}
.menu.active span:nth-of-type(2) {
	opacity: 0;
}
.menu.active span:nth-of-type(3) {
	-webkit-transform: translateY(-10px) rotate(45deg);
	transform: translateY(-8px) rotate(45deg);
}
/* gnav */
.gnav {
	display: none;
}
.menu.active + .gnav {
	display: block;
	position: fixed;
	top: 50px;
	left: 0;
	width: 100%;
	background-color: rgba(165, 46, 48, 0.9);
}
.gnav_item > a {
	text-align: center;
	display: block;
	width: 100%;
	padding: 15px;
	color: #fff;
	border-bottom: 1px dotted #fff;
	font-size: 1rem;
	line-height: 1.0;
}
.gnav_item_second {
	display: none;
}
.gnav_item-half {
	width: 33.3%;
	float: left;
	border-right: 1px dotted #fff;
	box-sizing: border-box;
}
.gnav_item-half:nth-of-type(3n-1) {
	border-right: none;
}
.gnav_item-search {
	padding: 10px 15px 15px;
	clear: both;
}
.gnav_item-search .form_search {
	width: 100%;
	font-size: 1rem;
	position: relative;
}
.gnav_item-search .form_search input {
	-webkit-appearance: none;
	border: none;
	font-size: 1rem;
	padding: 10px;
	padding-right: 80px;
	width: 100%;
	height: 36px;
	line-height: 1.0;
}
.gnav_item-search .form_search button {
	-webkit-appearance: none;
	border-radius: 0;
	font-size: 16px;
	height: 36px;
	display: inline-block;
	width: 20%;
	background-color: #a52e30;
	color: #fff;
	position: absolute;
	top: 0;
	right: 0;
	padding: 10px 14px;
	line-height: 1.0;
	border: 1px solid #fff;
}
/* main visual
---------------------------------------------------------------*/
.mv {
	margin-bottom: 15px;
	padding-bottom: 46px;
	background-color: #f2ede4;
}
.mv img {
	height: 200px;
	width: 100%;
	object-fit: cover;
}
.lv {
	background-size: auto 100%;
	background-position: right center;
	background-image: url(/www/chiba-muse/img/sekiyado/lv.png);
	background-repeat: no-repeat;
	background-color: #f2ede7;
}
.lv h1 {
	width: 100%;
	padding: 30px 5%;
	margin: 0 auto;
	font-size: 24px;
	color: #a52f30;
	position: relative;
	box-sizing: border-box;
	z-index: 1;
	line-height: 1.0;
	text-shadow: 0 0 10px #f2ede7;
}
/* Container
---------------------------------------------------------------*/

/* Main
---------------------------------------------------------------*/

/* Side
---------------------------------------------------------------*/

/* footer
---------------------------------------------------------------*/

/* pagetop */
.pagetop {
	position: fixed;
	z-index: 1;
	right: 15px;
	bottom: 15px;
}
.pagetop a {
	display: block;
	text-align: center;
	margin: 0 auto;
	text-decoration: none;
	position: relative;
}
.pagetop a:hover {
	opacity: 1.0;
	-webkit-box-shadow: rgba(0,0,0,0.0);
	box-shadow: 2px 2px 3px rgba(0,0,0,0.0);
	transition: .2s;
}
/* bnrArea */
.contWrap-bnrArea {
	padding-top: 20px;
	background-color: #f5e1e5;
	padding-bottom: 7px;
}
.contWrap-bnrArea .cont {
	margin-bottom: auto;
	padding-bottom: 0;
}
/* footer */
#footer {
	background-color: #a52e30;
	padding: 12px 15px;
}
.footer_inner {
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
}
.fnav {
	padding: 25px 15px 17px;
	color: #fff;
	background-color: #f2ede5;
}
.fnav li {
	box-sizing: border-box;
	line-height: 1.0;
	color: #a52f30;
}
.fnav li:first-child {
	display: block;
	font-size: 137.5%;
	width: 100%;
	padding-bottom: 8px;
	border-bottom: 1px dotted #a52f30;
	margin-bottom: 4px;
	line-height: 1.0;
}
.fnav li a {
	color: #333;
	font-weight: normal;
	font-size: 1rem;
	position: relative;
	display: inline-block;
	padding: 8px 0 8px 15px;
}
.fnav li a:after {
	content: "";
	display: block;
	position: absolute;
	left: -4px;
	top: 12px;
	width: 8px;
	height: 8px;
	border: solid #a52f30;
	border-width: 0 1px 1px 0;
	transform: rotate(-45deg);
}
.fnav li:first-child a {
	margin: -8px 0 -8px 20px;
}
.unav {
	text-align: center;
	margin-bottom: 18px;
}
.unav_item {
	display: block;
	line-height: 1.0;
}
.unav_item a {
	color: #fff;
	font-size: 14px;
	display: inline-block;
	padding: 8px 0;
}
.copyright {
	color: #fff;
	font-size: 12px;
	text-align: center;
}
/* ==========================================================================
Component [ grid / button / form / media... ]
========================================================================== */

/* lead */
.lead {
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #a52e30;
}
#body_sub .lead {
	margin-top: 50px;
	margin-bottom: 0;
	padding-bottom: 0;
	border: none;
}
.lead h2 {
	font-size: 162.5%;
	color: #a52e30;
	line-height: 1.0;
}
.lead h2 span {
	font-size: 54.54%;
	display: inline-block;
	color: #555;
	margin-top: 5px;
	margin-left: 14px;
}
.lead a.btn {
	display: block;
	padding: 10px 14px;
	position: absolute;
	bottom: 0;
	top: auto;
	right: 0;
	border: 1px solid #a52e30;
	color: #a52e30;
	line-height: 1.0;
}
.lead a.btn:after {
	display: none;
}
/* btn */
.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 100%;
	line-height: 1.42857143;
	text-align: center;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid #a52e30;
	color: #a52e30;
	background: none;
	position: relative;
}
.btn-gray {
	background-color: #ddd;
	border-color: #ddd;
}
.btn-nbg {
	border: none;
}
.btn-block {
	display: block;
	width: 100%;
}
.lead .btn {
	position: absolute;
	top: 10px;
	right: 0;
	border: 1px solid #9B222D;
	color: #9B222D;
	padding: 10px 50px;
}
.lead .btn:after {
	border-color: #9B222D;
	border-left-color: transparent;
	border-top-color: transparent;
}
.lead .btn:hover {
	background-color: #9B222D;
	color: #fff;
	opacity: 1;
}
.lead .btn:hover:after {
	border-color: rgba(255,255,255,.5);
	border-left-color: transparent;
	border-top-color: transparent;
}
/* heading, p, list */
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h2 {
	font-size: 162.5%;
	margin-bottom: 25px;
	margin-top: 50px;
	color: #a52e30;
	line-height: 1.2;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h2:first-child {
	margin-top: 0;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h3 {
	font-size: 137.5%;
	margin-bottom: 20px;
	margin-top: 30px;
	padding-left: 14px;
	border-left: 4px solid #a52e30;
	line-height: 1.36;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h4 {
	font-size: 125%;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 25px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h5 {
	font-weight: bold;
	margin-bottom: 10px;
	color: #a52e30;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont p {
	margin-bottom: 0.5em;
	margin-left: 5px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont p:after {
	display: block;
	clear: both;
	content: "";
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont em {
	font-style: italic;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont strong {
	font-weight: bold;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont hr {
	border: none;
	border-top: 1px solid #ddd;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ol {
	padding-left: 1em;
	list-style-type: decimal;
	margin-left: 5px;
	margin-bottom: 0.5em;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ul {
	padding-left: 1em;
	list-style-type: disc;
	margin-left: 5px;
	margin-bottom: 0.5em;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont li {
	line-height: 1.4;
	margin-bottom: 6px;
}
/* table */
#body_sub .contWrap .cont table {
	border-color: #a52e30;
	margin-left: 5px;
	width: 100%;
	margin-bottom: 20px;
}
#body_sub .contWrap .cont table caption {
	text-align: left;
	font-weight: bold;
}
#body_sub .contWrap .cont table th {
	background-color: #f2ede6;
}
#body_sub .contWrap .cont table td, #body_sub .contWrap .cont table th {
	border-color: #a52e30;
	vertical-align: middle;
}
#body_sub .contWrap .cont table.td-center td {
	text-align: center;
}
/*　sidebar  */
.sidebar {
	width: 90%;
	margin: auto auto 15px;
}
.sidebar .lead, #body_sub .sidebar .lead {
	border-bottom: 0;
	padding-bottom: 0;
	margin-bottom: 12px;
}
.sidebar .lead h2 {
	line-height: 1.0;
	color: #a52e30;
	font-size: 137.5%;
	letter-spacing: -0.1em;
}
.sidebar .lead h2 span {
	letter-spacing: 0;
}
.sidebar .lower-menu {
	line-height: 1.0;
}
.sidebar .lower-menu li {
	border-bottom: 1px dotted #1c42a7;
}
.sidebar .lower-menu li:last-child {
	border-bottom: none;
}
.sidebar .lower-menu li a {
	color: #1b42a7;
	display: block;
	background-color: #eaecf6;
	padding: 17px 0 17px 36px;
	position: relative;
}
.sidebar .lower-menu li a:hover {
	transition: 0.2s;
	text-decoration: none;
	opacity: 0.7;
}
.sidebar .lower-menu li a:after {
	content: "";
	display: block;
	position: absolute;
	top: 20px;
	left: 16px;
	width: 8px;
	height: 8px;
	border: solid #1b42a7;
	border-width: 0 1px 1px 0;
	transform: rotate(-45deg);
}
.sidebar .bnr {
	margin-top: 30px;
}
.sidebar .bnr li {
	margin-bottom: 12px;
}
.sidebar .bnr li a:hover {
	transition: 0.2s;
}
#body_sub article {
	margin: 20px auto 0;
	padding: 0 15px;
}
#body_sub .article .cont-center {
	padding: 0;
	margin: 0 auto 50px;
	max-width: none;
}
#body_sub .sidebar {
	width: 100%;
}
#body_sub .sidebar .lower-nav h2 {
	line-height: 1.0;
	background-color: #a52e30;
	color: #fff;
	font-size: 125%;
	font-weight: bold;
	text-align: center;
	padding: 14px 0;
}
#body_sub .sidebar .lower-menu {
	line-height: 1.0;
	margin-bottom: 40px;
	text-align: center;
}
#body_sub .sidebar .lower-menu li {
	border-bottom: 1px dotted #a52f30;
}
#body_sub .sidebar .lower-menu li:last-child {
	border-bottom: none;
}
#body_sub .sidebar .lower-menu li a {
	color: #a52f30;
	display: block;
	background-color: #f2ede7;
	padding: 17px 0;
	position: relative;
}
#body_sub .sidebar .lower-menu li a:hover {
	transition: 0.2s;
	text-decoration: none;
	opacity: 0.7;
}
#body_sub .sidebar .lower-menu li a:after {
	display: none;
}
#body_sub .sidebar .bnr {
	display: none;
}
#body_sub .sidebar .bnr li {
	margin-bottom: 12px;
}
#body_sub .sidebar .bnr li a:hover {
	transition: 0.2s;
}
/* local nav */
.lnav {
	width: 90%;
	padding: 10px 10px 5px;
	box-sizing: border-box;
	background-image: url(/www/chiba-muse/img/sekiyado/lnav_bg.png);
	margin: 0 auto 20px;
	text-align: center;
}
.lnav_item {
	display: inline-block;
}
.lnav .btn {
	border: 1px solid #986A3D;
	background-color: #fff;
	color: #986A3D;
	padding: 6px 16px;
	margin: 0 0px 5px;
	font-size: 12px;
}
.lnav .btn:after {
	border-color: #CCB59E;
	border-left-color: transparent;
	border-top-color: transparent;
	border-width: 10px;
}
.lnav .btn.active, .lnav .btn:hover {
	border: 1px solid #986A3D;
	background-color: #986A3D;
	color: #fff;
	opacity: 1;
}
.lnav .btn:hover:after {
	border-color: rgba(255,255,255,.5);
	border-left-color: transparent;
	border-top-color: transparent;
}
/* cont-notice */
.cont-notice {
	background-color: #F6F3ED;
	border: 1px solid #DFDFD0;
	padding: 20px 20px 0px;
	box-sizing: border-box;
}
.cont-notice_ttl {
	font-size: 112.5%;
	color: #986A3D;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #bbb;
}
/* ==========================================================================
Project [ articles / ranking / promo... ]
========================================================================== */
/* mv slider */
.slider_item a {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}
/* bnr */
.bnr-container {
	margin-bottom: 40px;
}
.bnr-container p {
	margin-bottom: 12px;
}
.bnr-container p:last-child {
	margin-bottom: 0;
}
/* exhibition */
.exhibition {
}
.exhibition .cont {
	padding-bottom: 0;
}
.exhibition .special {
	margin-bottom: 10px;
	width: 100%;
}
.exhibition .permanent {
}
.exhibition .lead {
	margin-bottom: 0;
	padding: 7px 14px;
	border-bottom: none;
	position: relative;
}
.exhibition .lead a {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	padding: 12px 12px 0;
	border: none;
	border-left: 1px solid #fff;
	color: #fff;
	box-sizing: border-box;
}
.exhibition .lead:after {
	content: "";
	display: block;
	position: absolute;
	bottom: -11px;
	left: 50%;
	margin-left: -11px;
	border: solid transparent;
	border-width: 11px 11px 0 11px;
}
.exhibition .special .lead {
	background-color: #b68c40;
}
.exhibition .permanent .lead {
	background-color: #7194b8;
}
.exhibition .special .lead:after {
	border-top-color: #b68c40;
	z-index: 1;
}
.exhibition .permanent .lead:after {
	border-top-color: #7194b8;
}
.exhibition .lead h2 {
	font-size: 0;
}
.exhibition .lead h2 img {
	height: 25px;
	width: auto;
}
/* news */
.news-container, .topics-container {
	position: relative;
	padding-bottom: 50px;
}
.news, .topics {
	max-height: 180px;
	overflow-y: auto;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .news, #body_sub .contWrap:not(.contWrap-bnrArea) .cont .topics {
	padding-left: 0;
}
.news a, .topics a {
	padding: 10px 0px 11px;
	box-sizing: border-box;
	color: #333;
	display: block;
	border-bottom: 1px solid #f2ede5;
}
.news li:first-child a, .topics li:first-child a {
	padding-top: 0;
}
.news a:after, .topics a:after {
	content: "";
	display: block;
	clear: both;
}
.news .info:after {
	display: block;
	content: "";
	clear: both;
}
#body_sub .news .info:after {
	height: 0;
}
.news .info .date {
	text-align: center;
	line-height: 1.0;
	font-size: 93.75%;
	float: left;
	margin-top: 2px;
}
.news .info .label {
	color: #ffffff;
	background-color: #a52e30;
	text-align: center;
	line-height: 1.0;
	font-size: 87.5%;
	float: left;
	padding: 1px 10px;
	margin-left: 12px;
}
.news p, .topics p {
	line-height: 1.4;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .news p, #body_sub .contWrap:not(.contWrap-bnrArea) .cont .topics p {
	margin-left: 0;
}
/* group */
.group {
	background-image: url(/www/chiba-muse/img/sekiyado/kappi.jpg);
	background-repeat: no-repeat;
	background-position: right 20px top;
	background-size: 90px auto;
	padding-top: 16px;
}
.group:after {
	content: "";
	display: block;
	clear: both;
}
.group .lead a {
	border-color: #648117;
	color: #648117;
}
.group h2 span {
	display: block;
	margin-left: auto;
}
.group ul li {
	margin-right: 5px;
	margin-bottom: 10px;
}
.group ul li:last-child {
	margin-bottom: 0;
}
.group ul li a {
	display: block;
	padding: 16px;
	background-color: #658116;
	line-height: 1.0;
	text-align: center;
	color: #fff;
	box-shadow: 5px 5px 0 #c3e1e9;
}
.group ul li a:hover {
	text-decoration: none;
	transition: .2s;
}
/* top userGuide */
.guide {
	margin-bottom: 30px;
}
.guide .container {
	background-color: #f2ede5;
	padding: 0 15px 15px;
}
.guide .container table {
	width: 100%;
	border-collapse: collapse;
}
.guide .container table tbody tr {
	border-bottom: 1px dotted #a52e30;
}
.guide .container table tbody tr th, .guide table tbody tr td {
	padding: 9px 0;
	text-align: left;
	line-height: 1.4;
	font-size: 1rem;
	font-size: 12px;
}
.guide .container table tbody tr th {
	font-weight: bold;
	color: #666666;
	padding-right: 10px;
	white-space: nowrap;
}
.guide .container table tbody tr td a {
	display: inline-block;
	font-size: 87.5%;
	padding: 4px 7px;
	color: #333;
	background-color: #f3e328;
	margin-left: 4px;
}
.guide .container table tbody tr td a:hover {
	opacity: 0.7;
	text-decoration: none;
	transition: 0.2s;
}
.guide .container table tbody tr td small {
	font-size: 87.5%;
	padding-left: 1em;
	text-indent: -1em;
	display: block;
}
.guide .container .btn-list {
	clear: both;
	margin-top: 10px;
	font-size: 0;
	text-align: center;
}
.guide .container .btn-list {
	margin-bottom: -10px;
	margin-right: -5px;
}
.guide .container .btn-list li {
	display: inline-block;
	line-height: 1.0;
	font-size: 0.75rem;
	width: 50%;
	padding: 0 10px 10px 0;
	box-sizing: border-box;
	vertical-align: top;
}
.guide .container .btn-list li a {
	display: block;
	padding: 15px 0;
	background-color: #a52e30;
	color: #fff;
	box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.2);
}
.guide .container .btn-list li a:hover {
	text-decoration: none;
	opacity: 0.7;
	transition: 0.2s;
}
.guide .container .btn-list li a.row-2 {
	padding: 9px 0;
}
/* top pickupBnr */
.pickupBnr li {
	margin-bottom: 10px;
	text-align: center;
}
.pickupBnr li:last-of-type {
	margin-bottom: 0;
}
/* contWrap-bnrArea */
.contWrap-bnrArea li {
	margin-bottom: 10px;
}
/* genru page */
div.serch-box {
	background-color: #f2ede7;
	text-align: center;
	padding: 20px;
	margin-top: 30px;
	margin-bottom: 50px;
}
div.serch-box p {
	color: #a52e30;
	margin-right: 5px;
}
div.serch-box form.form_search {
	display: inline-block;
	font-size: 0;
	padding: 0;
	position: relative;
	width: 100%;
	max-width: 400px;
}
div.serch-box form.form_search input[type="text"] {
	border: none;
	line-height: 23px;
	padding-left: 9px;
	padding-right: 81px;
	height: 36px;
	width: 100%;
	font-size: 1rem;
	box-sizing: border-box;
	border-radius: 0;
	-webkit-appearance: none;
}
div.serch-box form.form_search button {
	background-color: #a52e30;
	line-height: 1.0;
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
	padding: 10px 0;
	border: none;
	font-size: 1rem;
	width: 72px;
	height: 36px;
	box-sizing: border-box;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu {
	margin-bottom: 30px;
	width: auto;
	height: auto;
	float: none;
	display: block;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-container {
	font-size: 0;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box {
	position: relative;
	margin-left: 5px;
	margin-bottom: 10px;
	vertical-align: top;
	font-size: 1rem;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box h3, 
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box .menu-title {
	padding-left: 14px;
	border-left: 4px solid #a52e30;
	line-height: 1.36;
	margin-top: auto;
	margin-bottom: 0;
	background-color: #f2ede7;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 88px;
	font-size: 112.5%;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button {
	position: absolute;
	top: 5px;
	right: 5px;
	background-color: #ffffff;
	color: #a52e30;
	font-size: 87.5%;
	padding: 9px;
	padding-right: 24px;
	line-height: 1.0;
	text-align: center;
	box-sizing: content-box;
	width: 3em;
	display: none;
	border: 1px solid #a52e30;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button:hover {
	opacity: 0.7;
	transition: .2s;
	cursor: pointer;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button:before, #body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button:after {
	content: "";
	display: inline-block;
	background-color: #a52e30;
	position: absolute;
	transition: .2s;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button.open:before, #body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button.open:after {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button:before {
	width: 2px;
	height: 14px;
	top: 10px;
	right: 16px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button:after {
	width: 14px;
	height: 2px;
	top: 16px;
	right: 10px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button .open-text {
	display: inline;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button .close-text {
	display: none;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button.open .open-text {
	display: none;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button.open .close-text {
	display: inline;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box ul, 
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-con {
	list-style-type: none;
	padding-left: 0px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box .menu-list {
	margin-top: 8px;
	margin-bottom: 30px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box ul li, 
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-con li {
	background-image: url(/www/chiba-muse/img/sekiyado/icon_file.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	background-size: 16px auto;
	padding-left: 22px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box ul .folder {
	background-image: url(/www/chiba-muse/img/sekiyado/icon_folder.png);
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box a ,
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-con a {
	text-decoration: underline;
	display: block;
	padding: 2px 0;
}
/* news-page, topics-page */
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .news.no-scroll, #body_sub .contWrap:not(.contWrap-bnrArea) .cont .topics.no-scroll {
	height: auto;
	max-height: none;
}
/* map-container, info-container */
.info-container {
	padding-top: 30px;
	border-top: 1px dotted #a52e30;
}
.info-container + .info-container {
	padding-top: 0;
	border-top: none;
}
.map-container, .info-container {
	margin: 0px auto 50px;
}
.map-container h2, .info-container h2 {
	font-size: 125%;
	margin-bottom: 10px;
	margin-top: 30px;
	color: #a52e30;
	line-height: 1.2;
	background-color: #f2ede7;
	padding: 5px 10px;
}
.info-container h2:first-child {
	margin-top: 0px;
}
.info-container ul {
	list-style-type: disc;
	padding-left: 1em;
	margin-left: 5px;
}
.map-container .map-box {
	width: 100%;
	height: 320px;
}
/* inquiry */
div#inquiry {
	margin: 0 auto 50px;
	padding: 16px;
	box-sizing: border-box;
	background-color: #f2ede7;
}
div#inquiry-title {
	font-size: 137.5%;
	margin-bottom: 5px;
	color: #a52f30;
	line-height: 1.2;
}
/* search page */
.current-terms {
	background-color: #f2ede7;
	padding: 16px 16px 8px;
	margin-bottom: 30px;
}
.current-terms p:last-child {
	margin-bottom: 0;
}
.total-number .number {
	font-size: 162.5%;
	color: #a52f30;
	font-weight: bold;
}
.current-number {
	text-align: right;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ul.search-results {
	padding-left: 0;
	list-style: none;
	margin-bottom: 20px;
}
.search-results li {
	border-bottom: 1px dotted #a52e30;
	padding-bottom: 6px;
}
.search-results li a {
	display: block;
	padding: 10px 5px 2px;
	padding-left: 24px;
	background-image: url(/www/chiba-muse/img/sekiyado/icon_file.png);
	background-size: 16px auto;
	background-repeat: no-repeat;
	background-position: 7px 16px;
}
.search-results li a:hover {
	text-decoration: none;
	background-color: #f2f2f7;
	transition: .2s;
	cursor: pointer;
}
.search-results li a .page-title {
	font-size: 125%;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont p.page-title {
	margin-bottom: 2px;
}
.search-results li a .page-description {
	color: #333;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ul.paging {
	text-align: center;
	list-style: none;
	font-size: 0;
}
.paging li {
	display: inline-block;
	font-size: 16px;
	font-size: 1rem;
	margin-right: 12px;
}
.paging li a {
	padding: 10px 20px;
	color: #a52e30;
}
div.serch-box.re-search {
	text-align: left;
}
div.serch-box.re-search .form_search {
	font-size: 1rem;
}
div.serch-box.re-search .form_search p {
	color: #333;
}
div.serch-box.re-search .form_search p.key-word {
	text-align: center;
}
div.serch-box.re-search .form_search label.radio {
	display: inline-block;
	padding-left: 1.2rem;
	text-indent: -1.2rem;
}
.item-name {
	color: #a52f30;
	font-weight: bold;
}
.background {
	background-color: #f2ede5;
	padding: 20px 20px 12px;
	margin-bottom: 0.5em;
}
